<?xml version="1.0" encoding="UTF-8" ?>
<pageDefinition xmlns="http://xmlns.oracle.com/adfm/uimodel"
                version="11.1.1.61.92" id="roleGroupPageDef"
                Package="page.definition">
  <parameters/>
  <executables>
    <variableIterator id="variables"/>
    <taskFlow id="rolegroupdefinitiontaskflow1"
              taskFlowId="/WEB-INF/taskflow/rolegroup-definition-task-flow.xml#rolegroup-definition-task-flow"
              activation="deferred"
              xmlns="http://xmlns.oracle.com/adf/controller/binding"/>
  </executables>
  <bindings/>
</pageDefinition>
